Subject: Termination Service States

From: Sanjay Sharma <[email-masked]>
Date: Thu, 15 Mar 2001 14:00:43 -0500

Hi List,
I had a question regarding termination service states as described in
section 7.1.5 of rfc3015. In this section it is mentioned that a
termination can be in service, out of service and test. I am a little
unclear on the test service state for instance does one only enter this
state as a result of COT being requested? Also I believe that a
termination can transition from in service to the test service state
BUT can a termination transition from out of service to the test service
state. The descriptions of the service states do not make it clear to me
whether or not this a possible transition. Can anyone help clarify this
for me?

Sanjay